Mac OS X 10.6.8 이상 운영 체제를 사용하는 모든 64비트 Intel 기반 모델에서 Mac OS X용 Horizon Client를 설치할 수 있습니다.

Horizon Client를 설치하는 Mac 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 충족해야 합니다.
모델
64비트 Intel 기반 Mac
메모리
2GB RAM 이상
운영 체제
  • Mac OS X Snow Leopard(10.6.8)
  • Mac OS X Lion(10.7)
  • Mac OS X Mountain Lion(10.8.x)
  • Mac OS X Mavericks(10.9.x)
  • Mac OS X Yosemite(10.10.x)
  • Mac OS X El Capitan(10.11)

원격 애플리케이션을 사용하려면 Mac OS X Mountain Lion(10.8) 이상에 Horizon Client를 설치해야 합니다. 클라이언트 시스템에서 이전 버전의 OS X를 실행 중인 경우에는 Horizon Client에 원격 애플리케이션이 나타나지 않습니다.

참고: Horizon Client 3.4 이상 릴리스는 Mac OS X Snow Leopard(10.6.8) 및 Mac OS X Lion(10.7)에서 지원되지 않습니다. Horizon Client 4.0 이상 릴리스 역시 Mac OS X Mountain Lion(10.8.x)에서 지원되지 않습니다.
연결 서버, 보안 서버 및 View Agent 또는 Horizon Agent
View 5.3.x 이상 릴리스의 최신 유지보수 릴리스

클라이언트 시스템을 회사 방화벽 외부에서 연결하는 경우에는 보안 서버를 사용하는 것이 좋습니다. 보안 서버를 사용하면 클라이언트 시스템에 VPN 연결이 필요하지 않습니다.

원격 애플리케이션은 Horizon 6.0(View 포함) 이상 서버에서 사용할 수 있습니다.

View에 대한 프로토콜 표시
  • PCoIP
  • RDP
  • VMware Blast(Horizon Client 4.0 이상 및 Horizon Agent 7.0 이상 필요)
RDP 소프트웨어 요구 사항
Microsoft의 Mac용 원격 데스크톱 연결 클라이언트 2.0~2.1.1은 Microsoft 웹 사이트에서 다운로드할 수 있습니다.
참고: Mac OS X용 Horizon Client는 Microsoft 원격 데스크톱 8.0 이상 릴리스에서 사용할 수 없습니다.
스마트 카드
스마트 카드 인증 요구 사항의 내용을 참조하십시오.